#HandoutsMenu
{	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	border-bottom: 0px}

	#HandoutsMenu li
	{	display: inline;
		list-style: none;
		padding: 0;
		
		margin: 0;
		
	   }

	#HandoutsMenu li a
	{	display: block;
		margin: 0px;
		width: Auto;
		padding: 0px 5px 0px 5px;		
		font: 11px arial, sans-serif;
		text-align: left;
		text-decoration: none;
		white-space: nowrap;
	
}



	#HandoutsMenu li a:hover
	{	background-color: #ABC9DE;}

		#HandoutsMenu ul
		{	z-index: 100;
		width: autopx;
			position: absolute;
			visibility: hidden;
			margin: 0;
			padding: 0;			
			border: 1px solid #5970B2;
			background-color: #ECEFE4;}

			#HandoutsMenu ul li
			{	white-space: nowrap;
			display: block;
			padding: 2px 2px 2px 2px;		
	
			font: 11px arial, sans-serif;
			text-align: left;
			text-decoration: none;
			width: auto;
			border-width: 0;
			margin: 3px 5px;
			}
			
			

			#HandoutsMenu ul li a
			{	width: auto;
				text-align: left;
				background-color: #ECEFE4;
				border-width: 0
		}
				

	#HandoutsMenu .hsub
	{	background: #ECEFE4 no-repeat right url(arrow.gif)}

	#HandoutsMenu .hsub:hover
	{	background: #ABC9DE no-repeat right url(arrow.gif)}




